

<!DOCTYPE html>
<html lang="en" dir="ltr" class="ms-isBot">
    <head><meta http-equiv="Content-type" content="text/html; charset=utf-8" />

        <!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=10" /><![endif]-->
        <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="description" content="ಕರ್ನಾಟಕ ಸರ್ಕಾರ, ಅಫೀಷಿಯಲ್ ವೆಬ್ಸೈಟ್ ಆಫ್ ಗವರ್ನಮೆಂಟ್ ಆಫ್ ಕರ್ನಾಟಕ " /><meta name="author" content="ಕರ್ನಾಟಕ ಸರ್ಕಾರ, ಅಫೀಷಿಯಲ್ ವೆಬ್ಸೈಟ್ ಆಫ್ ಗವರ್ನಮೆಂಟ್ ಆಫ್ ಕರ್ನಾಟಕ " />
        
        <!--[if IE]><meta http-equiv="Expires" content="0" /><![endif]-->
        <title>
	
	Pages - 
	dis-privacypolicy

</title>        <link rel="stylesheet" type="text/css" href="/Style%20Library/en-US/Themable/Core%20Styles/GOKDeptBlankLayoutPage-pagelayouts15.css"/>
<link rel="stylesheet" type="text/css" href="/_layouts/15/1033/styles/Themable/corev15.css?rev=BdxJNFd%2FTPOed3Z8IKEJ9A%3D%3D"/>
                <script type="text/javascript" src="/_layouts/15/init.js?rev=zwpf9CD1m7am6imImmQglQ%3D%3D"></script>
<script type="text/javascript" src="/_layouts/15/microsoftajax.js"></script>
<script type="text/javascript" src="/_layouts/15/sp.runtime.js"></script>
<script type="text/javascript" src="/_layouts/15/sp.js"></script>
<script type="text/javascript" src="/ScriptResource.axd?d=erh-PZh-HsbM2H4VpyOcrpM1QWQ6oVqAB5j6ewIUVfhRa9HO0J4EpsBrzEkFzF3PBQNera9_HXxucdv6eHG5chWDPjSD4C9tr0LrsGIDWWjQ6GYWZ8b5GBNwwKDf-ziYdHNq7PepbFfEQJPL0-pJI--dY2XvpcEd0cekVM5bbwzUV3Zhm8CKv6CYUPkAeiX20&amp;t=6119e399"></script>
<script type="text/javascript" src="/_layouts/15/blank.js?rev=ZaOXZEobVwykPO9g8hq%2F8A%3D%3D"></script>
<script type="text/javascript">RegisterSod("initstrings.js", "\u002f_layouts\u002f15\u002f1033\u002finitstrings.js?rev=uNmvBiHdrBzcPQzXRpm\u00252FnQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("strings.js", "\u002f_layouts\u002f15\u002f1033\u002fstrings.js?rev=cSu1pcWiRc999fyCNzJplg\u00253D\u00253D");RegisterSodDep("strings.js", "initstrings.js");</script>
<script type="text/javascript">RegisterSod("sp.init.js", "\u002f_layouts\u002f15\u002fsp.init.js?rev=QI1yUCfCoUkadL93jNZLOg\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.res.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=SP\u00252ERes\u0026rev=yNk\u00252FhRzgBn40LJVP\u00252BqfgdQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.dialog.js", "\u002f_layouts\u002f15\u002fsp.ui.dialog.js?rev=0xf6wCIW4E1pN83I9nSIJQ\u00253D\u00253D");RegisterSodDep("sp.ui.dialog.js", "sp.init.js");RegisterSodDep("sp.ui.dialog.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("core.js", "\u002f_layouts\u002f15\u002fcore.js?rev=\u00252FmcwmyWAFSbQRHlXU4BIBg\u00253D\u00253D");RegisterSodDep("core.js", "strings.js");</script>
<script type="text/javascript">RegisterSod("menu.js", "\u002f_layouts\u002f15\u002fmenu.js?rev=pcr83s11QGFA2kLt5rDQ1g\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("mQuery.js", "\u002f_layouts\u002f15\u002fmquery.js?rev=VYAJYBo5H8I3gVSL3MzD6A\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("callout.js", "\u002f_layouts\u002f15\u002fcallout.js?rev=ryx2n4ePkYj1\u00252FALmcsXZfA\u00253D\u00253D");RegisterSodDep("callout.js", "strings.js");RegisterSodDep("callout.js", "mQuery.js");RegisterSodDep("callout.js", "core.js");</script>
<script type="text/javascript">RegisterSod("clienttemplates.js", "\u002f_layouts\u002f15\u002fclienttemplates.js?rev=vtrc0n3sjgxKB4WQrCEeaA\u00253D\u00253D");RegisterSodDep("clienttemplates.js", "initstrings.js");</script>
<script type="text/javascript">RegisterSod("sharing.js", "\u002f_layouts\u002f15\u002fsharing.js?rev=EojJW\u00252FD7vytDfjPyrFWfzw\u00253D\u00253D");RegisterSodDep("sharing.js", "strings.js");RegisterSodDep("sharing.js", "mQuery.js");RegisterSodDep("sharing.js", "clienttemplates.js");RegisterSodDep("sharing.js", "core.js");</script>
<script type="text/javascript">RegisterSod("suitelinks.js", "\u002f_layouts\u002f15\u002fsuitelinks.js?rev=LW8KECQqnuLhetUeLd3iSg\u00253D\u00253D");RegisterSodDep("suitelinks.js", "strings.js");RegisterSodDep("suitelinks.js", "core.js");</script>
<script type="text/javascript">RegisterSod("clientrenderer.js", "\u002f_layouts\u002f15\u002fclientrenderer.js?rev=PWwV4FATEiOxN90BeB5Hzw\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("srch.resources.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=Srch\u00252EResources\u0026rev=RtqWXJ0qK1Fldjs7sAaqWg\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("search.clientcontrols.js", "\u002f_layouts\u002f15\u002fsearch.clientcontrols.js?rev=BcwTOzpHOfw2l7rQXvw3HQ\u00253D\u00253D");RegisterSodDep("search.clientcontrols.js", "sp.init.js");RegisterSodDep("search.clientcontrols.js", "clientrenderer.js");RegisterSodDep("search.clientcontrols.js", "srch.resources.resx");</script>
<script type="text/javascript">RegisterSod("sp.runtime.js", "\u002f_layouts\u002f15\u002fsp.runtime.js?rev=5f2WkYJoaxlIRdwUeg4WEg\u00253D\u00253D");RegisterSodDep("sp.runtime.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("sp.js", "\u002f_layouts\u002f15\u002fsp.js?rev=PaF2ZrI2GlTO1B5ru0gYug\u00253D\u00253D");RegisterSodDep("sp.js", "sp.runtime.js");RegisterSodDep("sp.js", "sp.ui.dialog.js");RegisterSodDep("sp.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("cui.js", "\u002f_layouts\u002f15\u002fcui.js?rev=hkelvuz\u00252BDyOYNl9FmpxUvA\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.core.js", "\u002f_layouts\u002f15\u002fsp.core.js?rev=movVYpCO4QLi\u00252BfD07czxdg\u00253D\u00253D");RegisterSodDep("sp.core.js", "strings.js");RegisterSodDep("sp.core.js", "sp.init.js");RegisterSodDep("sp.core.js", "core.js");</script>
<script type="text/javascript">RegisterSod("inplview", "\u002f_layouts\u002f15\u002finplview.js?rev=g73R4ugZvcmHbIXvnOwYcw\u00253D\u00253D");RegisterSodDep("inplview", "strings.js");RegisterSodDep("inplview", "core.js");RegisterSodDep("inplview", "sp.js");</script>
<script type="text/javascript">RegisterSod("ribbon", "\u002f_layouts\u002f15\u002fsp.ribbon.js?rev=CN3FNehIxTZA7qPj4NRXPQ\u00253D\u00253D");RegisterSodDep("ribbon", "strings.js");RegisterSodDep("ribbon", "core.js");RegisterSodDep("ribbon", "sp.core.js");RegisterSodDep("ribbon", "sp.js");RegisterSodDep("ribbon", "cui.js");RegisterSodDep("ribbon", "sp.res.resx");RegisterSodDep("ribbon", "sp.runtime.js");RegisterSodDep("ribbon", "inplview");</script>
<script type="text/javascript">RegisterSod("sp.ui.policy.resources.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=SP\u00252EUI\u00252EPolicy\u00252EResources\u0026rev=wtVfoqgvnf2cuN894ZirvA\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("mdn.js", "\u002f_layouts\u002f15\u002fmdn.js?rev=CZrBt1\u00252Fch9YeLFLJtB0mvg\u00253D\u00253D");RegisterSodDep("mdn.js", "sp.init.js");RegisterSodDep("mdn.js", "core.js");RegisterSodDep("mdn.js", "sp.runtime.js");RegisterSodDep("mdn.js", "sp.js");RegisterSodDep("mdn.js", "cui.js");RegisterSodDep("mdn.js", "ribbon");RegisterSodDep("mdn.js", "sp.ui.policy.resources.resx");</script>
<script type="text/javascript">RegisterSod("sp.search.js", "\u002f_layouts\u002f15\u002fsp.search.js?rev=uZlrSmuyYGO8yQWFVg\u00252BIdw\u00253D\u00253D");RegisterSodDep("sp.search.js", "sp.init.js");RegisterSodDep("sp.search.js", "sp.runtime.js");</script>
<script type="text/javascript">RegisterSod("ajaxtoolkit.js", "\u002f_layouts\u002f15\u002fajaxtoolkit.js?rev=4rOiCbaFgJMmqw9Ojtpa6g\u00253D\u00253D");RegisterSodDep("ajaxtoolkit.js", "search.clientcontrols.js");</script>
<script type="text/javascript">RegisterSod("userprofile", "\u002f_layouts\u002f15\u002fsp.userprofiles.js?rev=kPGCgxP\u00252FqdEbr4M93KukCQ\u00253D\u00253D");RegisterSodDep("userprofile", "sp.runtime.js");</script>
<script type="text/javascript">RegisterSod("followingcommon.js", "\u002f_layouts\u002f15\u002ffollowingcommon.js?rev=sObFmln\u00252BGVrczIpXNeFRrg\u00253D\u00253D");RegisterSodDep("followingcommon.js", "strings.js");RegisterSodDep("followingcommon.js", "sp.js");RegisterSodDep("followingcommon.js", "userprofile");RegisterSodDep("followingcommon.js", "core.js");RegisterSodDep("followingcommon.js", "mQuery.js");</script>
<script type="text/javascript">RegisterSod("profilebrowserscriptres.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=ProfileBrowserScriptRes\u0026rev=PEn82Mp1iMY2FYDo2ApuAQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.mysitecommon.js", "\u002f_layouts\u002f15\u002fsp.ui.mysitecommon.js?rev=s6Px7gbNrPRbxavXWpXKwg\u00253D\u00253D");RegisterSodDep("sp.ui.mysitecommon.js", "sp.init.js");RegisterSodDep("sp.ui.mysitecommon.js", "sp.runtime.js");RegisterSodDep("sp.ui.mysitecommon.js", "userprofile");RegisterSodDep("sp.ui.mysitecommon.js", "profilebrowserscriptres.resx");</script>
<script type="text/javascript">RegisterSod("browserScript", "\u002f_layouts\u002f15\u002fnon_ie.js?rev=W2q45TO627Zi6ztdktTOtA\u00253D\u00253D");RegisterSodDep("browserScript", "strings.js");</script>
<script type="text/javascript">RegisterSod("dragdrop.js", "\u002f_layouts\u002f15\u002fdragdrop.js?rev=rvaZEcJ\u00252F\u00252BHcW7vn3OONdGw\u00253D\u00253D");RegisterSodDep("dragdrop.js", "strings.js");</script>
<script type="text/javascript">RegisterSod("quicklaunch.js", "\u002f_layouts\u002f15\u002fquicklaunch.js?rev=SV6sY1PxQIso9KC9IL8e2Q\u00253D\u00253D");RegisterSodDep("quicklaunch.js", "strings.js");RegisterSodDep("quicklaunch.js", "dragdrop.js");</script>
<link type="text/xml" rel="alternate" href="/_vti_bin/spsdisco.aspx" />
            
	
	

            <!-- _lcid="1033" _version="15.0.4420" _dal="1" -->
<!-- _LocalBinding -->

<link rel="canonical" href="http://www.karnataka.gov.in:80/Pages/dis-privacypolicy.aspx" />
                        
        <link href="/_catalogs/masterpage/bootstrap2/styles/bootstrap.min.css" rel="stylesheet" type="text/css" /><link href="/_catalogs/masterpage/bootstrap2/styles/bootstrap-responsive.min.css" rel="stylesheet" type="text/css" /><link href="/_catalogs/masterpage/bootstrap2/styles/bootstrap-custom.css" rel="stylesheet" type="text/css" />
        <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
        <!--[if lt IE 9]>
			<script type="text/javascript" src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
		<![endif]-->
        <script type="text/javascript" src="/_catalogs/masterpage/bootstrap2/scripts/jquery-1.8.3.min.js"></script>
        <script type="text/javascript" src="/_catalogs/masterpage/bootstrap2/scripts/bootstrap.min.js"></script>
        <script type="text/javascript" src="/_catalogs/masterpage/bootstrap2/scripts/bootstrap-custom.js"></script>  
        
<!--[if lt IE 9]>
 <script src="/_catalogs/masterpage/ShareBoot/js/html5shiv.js" type="text/javascript"></script>
 <script src="/_catalogs/masterpage/ShareBoot/js/respond.min.js" type="text/javascript"></script>
<![endif]-->
 
    </head>
    <body onhashchange="if (typeof(_spBodyOnHashChange) != 'undefined') _spBodyOnHashChange();">
    <form method="post" action="dis-privacypolicy.aspx" id="aspnetForm">
<input type="hidden" name="_wpcmWpid" id="_wpcmWpid" value="" />
<input type="hidden" name="wpcmVal" id="wpcmVal" value="" />
<input type="hidden" name="MSOWebPartPage_PostbackSource" id="MSOWebPartPage_PostbackSource" value="" />
<input type="hidden" name="MSOTlPn_SelectedWpId" id="MSOTlPn_SelectedWpId" value="" />
<input type="hidden" name="MSOTlPn_View" id="MSOTlPn_View" value="0" />
<input type="hidden" name="MSOTlPn_ShowSettings" id="MSOTlPn_ShowSettings" value="False" />
<input type="hidden" name="MSOGallery_SelectedLibrary" id="MSOGallery_SelectedLibrary" value="" />
<input type="hidden" name="MSOGallery_FilterString" id="MSOGallery_FilterString" value="" />
<input type="hidden" name="MSOTlPn_Button" id="MSOTlPn_Button" value="none" />
<input type="hidden" name="__REQUESTDIGEST" id="__REQUESTDIGEST" value="0x32792C819B8CCD04AFF92AFC50F49B7AA76CF4EB544FA68B786B5407D7C2FE74C2EAD7A527371AAC85894CC6B9043C5277DDDB8887C8F0FF7A4AD4D1B17DE7AD,06 Sep 2016 21:05:40 -0000" />
<input type="hidden" name="MSOSPWebPartManager_DisplayModeName" id="MSOSPWebPartManager_DisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_ExitingDesignMode" id="MSOSPWebPartManager_ExitingDesignMode" value="false" />
<input type="hidden" name="MSOWebPartPage_Shared" id="MSOWebPartPage_Shared" value="" />
<input type="hidden" name="MSOLayout_LayoutChanges" id="MSOLayout_LayoutChanges" value="" />
<input type="hidden" name="MSOLayout_InDesignMode" id="MSOLayout_InDesignMode" value="" />
<input type="hidden" name="_wpSelected" id="_wpSelected" value="" />
<input type="hidden" name="_wzSelected" id="_wzSelected" value="" />
<input type="hidden" name="MSOSPWebPartManager_OldDisplayModeName" id="MSOSPWebPartManager_OldDisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_StartWebPartEditingName" id="MSOSPWebPartManager_StartWebPartEditingName" value="false" />
<input type="hidden" name="MSOSPWebPartManager_EndWebPartEditing" id="MSOSPWebPartManager_EndWebPartEditing" value="false" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUBMA9kFgJmD2QWAgIBD2QWBAIBD2QWBAILD2QWAmYPZBYCAgMPFgIeE1ByZXZpb3VzQ29udHJvbE1vZGULKYgBTWljcm9zb2Z0LlNoYXJlUG9pbnQuV2ViQ29udHJvbHMuU1BDb250cm9sTW9kZSwgTWljcm9zb2Z0LlNoYXJlUG9pbnQsIFZlcnNpb249MTUuMC4wLjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49NzFlOWJjZTExMWU5NDI5YwFkAhcPZBYCAgMPZBYCAgEPZBYCZg88KwAGAGQCAw9kFgoCDQ9kFgICAg9kFgICBQ9kFgICAw8WAh4HVmlzaWJsZWgWAmYPZBYEAgIPZBYGAgEPFgIfAWhkAgMPFgIfAWhkAgUPFgIfAWhkAgMPDxYCHglBY2Nlc3NLZXkFAS9kZAITD2QWAgIBD2QWAgIBDxYCHwALKwQBZAIZD2QWAgIBDzwrAAUBAA8WAh4PU2l0ZU1hcFByb3ZpZGVyBRFDdXJyZW50TmF2aWdhdGlvbmRkAh0PZBYCAgEPZBYCAg0PDxYCHwFoZBYCAgMPZBYCZg9kFgICAw9kFgICBQ9kFgICAQ88KwAJAQAPFgQeDVBhdGhTZXBhcmF0b3IECB4NTmV2ZXJFeHBhbmRlZGdkZAIfD2QWAgICD2QWAgIDDxYCHwALKwQBZBgBBSxjdGwwMCRQbGFjZUhvbGRlclRvcE5hdkJhciRUb3BOYXZpZ2F0aW9uTWVudQ8PZAUWR09LXOCyruCzgeCyluCyquCzgeCyn2Tpk797GfRoK+HBQq/jaabiCzpy23uUYbuFWW/NYfohTg==" />


<script type="text/javascript">
//<![CDATA[
var MSOWebPartPageFormName = 'aspnetForm';
var g_presenceEnabled = true;
var g_wsaEnabled = false;
var g_wsaQoSEnabled = false;
var g_wsaQoSDataPoints = [];
var g_wsaLCID = 1033;
var g_wsaListTemplateId = 850;
var g_wsaSiteTemplateId = 'BLANKINTERNET#0';
var _fV4UI=true;var _spPageContextInfo = {webServerRelativeUrl: "\u002f", webAbsoluteUrl: "http:\u002f\u002fwww.karnataka.gov.in", siteAbsoluteUrl: "http:\u002f\u002fwww.karnataka.gov.in", serverRequestPath: "\u002fPages\u002fdis-privacypolicy.aspx", layoutsUrl: "_layouts\u002f15", webTitle: "GOK", webTemplate: "53", tenantAppVersion: "0", webLogoUrl: "\u002fpublishingimages\u002f\u002fgok_logo.png", webLanguage: 1033, currentLanguage: 1033, currentUICultureName: "en-US", currentCultureName: "en-GB", clientServerTimeDelta: new Date("2016-09-06T21:05:40.1358845Z") - new Date(), siteClientTag: "7449$$15.0.4420.1017", crossDomainPhotosEnabled:false, webUIVersion:15, webPermMasks:{High:16,Low:200769},pageListId:"{8dc998fa-aa91-4320-abc9-583f8e8b0121}",pageItemId:60, pagePersonalizationScope:1, alertsEnabled:true, siteServerRelativeUrl: "\u002f", allowSilverlightPrompt:'True'};document.onreadystatechange=fnRemoveAllStatus; function fnRemoveAllStatus(){removeAllStatus(true)};var dlc_fvsi = {"DefaultViews":[],"ViewUrls":[],"WebUrl":"\/"};
function _spNavigateHierarchy(nodeDiv, dataSourceId, dataPath, url, listInContext, type) {

    CoreInvoke('ProcessDefaultNavigateHierarchy', nodeDiv, dataSourceId, dataPath, url, listInContext, type, document.forms.aspnetForm, "", "\u002fPages\u002fdis-privacypolicy.aspx");

}
//]]>
</script>

<script src="/_layouts/15/blank.js?rev=ZaOXZEobVwykPO9g8hq%2F8A%3D%3D" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
document.write('<script type="text/javascript" src="/Style%20Library/js/RemoveRecent.js"></' + 'script>');window.jQuery || document.write('<script type="text/javascript" src="/Style%20Library/js/jquery-2.0.3.min.js"></' + 'script>');document.write('<script type="text/javascript" src="/Style%20Library/js/HideRecent.js"></' + 'script>');(function(){

        if (typeof(_spBodyOnLoadFunctions) === 'undefined' || _spBodyOnLoadFunctions === null) {
            return;
        }
        _spBodyOnLoadFunctions.push(function() {

            if (typeof(SPClientTemplates) === 'undefined' || SPClientTemplates === null || (typeof(APD_InAssetPicker) === 'function' && APD_InAssetPicker())) {
                return;
            }

            var renderFollowFooter = function(renderCtx,  calloutActionMenu)
            {
                if (renderCtx.ListTemplateType == 700) 
                    myDocsActionsMenuPopulator(renderCtx, calloutActionMenu);
                else
                    CalloutOnPostRenderTemplate(renderCtx, calloutActionMenu);

                var listItem = renderCtx.CurrentItem;
                if (typeof(listItem) === 'undefined' || listItem === null) {
                    return;
                }
                if (listItem.FSObjType == 0) {
                    calloutActionMenu.addAction(new CalloutAction({
                        text: Strings.STS.L_CalloutFollowAction,
                        tooltip: Strings.STS.L_CalloutFollowAction_Tooltip,
                        onClickCallback: function (calloutActionClickEvent, calloutAction) {
                            var callout = GetCalloutFromRenderCtx(renderCtx);
                            if (!(typeof(callout) === 'undefined' || callout === null))
                                callout.close();
                            SP.SOD.executeFunc('followingcommon.js', 'FollowSelectedDocument', function() { FollowSelectedDocument(renderCtx); });
                        }
                    }));
                }
            };

            var registerOverride = function(id) {
                var followingOverridePostRenderCtx = {};
                followingOverridePostRenderCtx.BaseViewID = 'Callout';
                followingOverridePostRenderCtx.ListTemplateType = id;
                followingOverridePostRenderCtx.Templates = {};
                followingOverridePostRenderCtx.Templates.Footer = function(renderCtx) {
                    var  renderECB;
                    if (typeof(isSharedWithMeView) === 'undefined' || isSharedWithMeView === null) {
                        renderECB = true;
                    } else {
                        var viewCtx = getViewCtxFromCalloutCtx(renderCtx);
                        renderECB = !isSharedWithMeView(viewCtx);
                    }
                    return CalloutRenderFooterTemplate(renderCtx, renderFollowFooter, renderECB);
                };
                SPClientTemplates.TemplateManager.RegisterTemplateOverrides(followingOverridePostRenderCtx);
            }
            registerOverride(101);
            registerOverride(700);
        });
    })();(function(){

        if (typeof(_spBodyOnLoadFunctions) === 'undefined' || _spBodyOnLoadFunctions === null) {
            return;
        }
        _spBodyOnLoadFunctions.push(function() 
        {
          ExecuteOrDelayUntilScriptLoaded(
            function()
            {
              var pairs = SP.ScriptHelpers.getDocumentQueryPairs();
              var followDoc, itemId, listId, docName;
              for (var key in pairs)
              {
                if(key.toLowerCase() == 'followdocument') 
                  followDoc = pairs[key];
                else if(key.toLowerCase() == 'itemid') 
                  itemId = pairs[key];
                else if(key.toLowerCase() == 'listid') 
                  listId = pairs[key];
                else if(key.toLowerCase() == 'docname') 
                  docName = decodeURI(pairs[key]);
              } 

              if(followDoc != null && followDoc == '1' && listId!=null && itemId != null && docName != null)
              {
                SP.SOD.executeFunc('followingcommon.js', 'FollowDocumentFromEmail', function() 
                { 
                  FollowDocumentFromEmail(itemId, listId, docName);
                });
              }

            }, 'SP.init.js');

        });
    })();if (typeof(DeferWebFormInitCallback) == 'function') DeferWebFormInitCallback();//]]>
</script>

		<div id="imgPrefetch" style="display:none">
<img src="/publishingimages//gok_logo.png?rev=23" />
<img src="/_layouts/15/images/spcommon.png?rev=23" />
</div>

		<noscript><div class='noindex'>You may be trying to access this site from a secured browser on the server. Please enable scripts and reload this page.</div></noscript>
		
		
		
		<span id="DeltaDelegateControls">
		
		
		</span>
		<div style="width:100%; height:auto; display:block">
		<div class="languagelink"><a href="/pages/kn.aspx" target="_parent" title="Karnataka Web Portal - Home">GOK</a></div>
			
	       <div class="colorribbonblock"><a href="/english/pages/home.aspx" target="_parent" title="Karnataka Web Portal - English">English</a></div>
		</div>
		<div id="ms-designer-ribbon">
			<div>
	
	<div id="s4-ribbonrow" style="visibility:hidden;display:none"></div>

</div>


	         <span>
	            
<a id="ctl00_ctl52_ExplicitLogin" class="ms-signInLink" href="http://www.karnataka.gov.in/_layouts/15/Authenticate.aspx?Source=%2FPages%2Fdis%2Dprivacypolicy%2Easpx" style="display:inline-block;">Sign In</a>

	        </span>
	       </div>
        <div id="s4-workspace">
            <div id="s4-bodyContainer">
                <div class="masthead container-fluid ms-dialogHidden">
                    <div class="header clearfix">
                        <!--logo-->
                        <div id="DeltaSiteLogo" class="pull-left">
	
                            <a id="ctl00_x36d5bee949a7480783b3afc048c15598" class="ms-siteicon-a" href="/">
                                <img id="ctl00_x74bbee6762f840edad4fe46f496d8c78" class="ms-siteicon-img" name="onetidHeadbnnr0" src="/publishingimages//gok_logo.png" alt="Government of Karnataka" />
                            </a>
                        
</div>
                        <!--page title-->
                        <div class="headtitle pull-left">
                        <h1>ಕರ್ನಾಟಕ ಸರ್ಕಾರ</h1>
                             <h4>ಅಫೀಷಿಯಲ್ ವೆಬ್ಸೈಟ್ ಆಫ್ ಗವರ್ನಮೆಂಟ್ ಆಫ್ ಕರ್ನಾಟಕ  </h4>
                            <h1 id="pageTitle" class="ms-core-pageTitle">
                                <span id="DeltaPlaceHolderPageTitleInTitleArea">
                                
	dis-privacypolicy

                                </span>
                            </h1>
                            
                            <div style="display: none;">
								<div id="DeltaPlaceHolderPageDescription" class="ms-displayInlineBlock ms-normalWrap">
	
								<a href="javascript:;" id="ms-pageDescriptionDiv" style="display:none"><span id="ms-pageDescriptionImage"></span></a>
								<span class="ms-accessible" id="ms-pageDescription">
									
	Government of Karnataka

								</span>
								<script type="text/javascript">// <![CDATA[ 


								_spBodyOnLoadFunctionNames.push("setupPageDescriptionCallout");
								// ]]>
</script>
								
</div>
							</div>
                        </div>
                        <div id="gokportallogo"><img src="/PublishingImages/goi_logo.png" alt="gokportallogo" /></div>
                    </div>
                    <div id="topnavbar" class="navbar">
                        <div class="navbar-inner">
                            <div class="container">
                                <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                                    <span class="icon-bar">
                                    </span>
                                    <span class="icon-bar">
                                    </span>
                                    <span class="icon-bar">
                                    </span>
                                </a>
                                <div class="nav-collapse collapse">
                                    <!--top nav-->
                                    <div id="DeltaTopNavigation" class="ms-displayInline ms-core-navigation ms-dialogHidden">
	
                                        
                                        <a name="startNavigation">         </a>
                                        
											<div id="zz1_TopNavigationMenu" class="nav noindex ms-core-listMenu-horizontalBox">
		<ul id="zz2_RootAspMenu" class="root ms-core-listMenu-root static">
			<li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="Government of Karnataka" href="/Pages/kn.aspx" accesskey="1"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">GOK</span></span></a><ul class="static">
				<li class="static selected"><a class="static selected menu-item ms-core-listMenu-item ms-displayInline ms-core-listMenu-selected ms-navedit-linkNode" tabindex="0" title="ಮುಖಪುಟ-Government of Karnataka" href="/Pages/kn.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಮುಖಪುಟ</span><span class="ms-hidden">Currently selected</span></span></a></li><li class="static dynamic-children"><a class="static dynamic-children menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಸರ್ಕಾರದ ವಿವರಗಳು" href="/#"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">ಸರ್ಕಾರದ ವಿವರಗಳು</span></span></a><ul class="dynamic">
					<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="http://rajbhavan.kar.nic.in - External website that opens in a new window" href="http://rajbhavan.kar.nic.in"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಕರ್ನಾಟಕ ರಾಜ್ಯಪಾಲ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="http://www.cmkarnataka.gov.in- External website that opens in a new window " href="http://www.cmkarnataka.gov.in"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಕರ್ನಾಟಕ ಮುಖ್ಯಮಂತ್ರಿ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="http://www.kla.kar.nic.in/council/council.htm - External website that opens in a new window" href="http://www.kla.kar.nic.in/council/council.htm"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಕರ್ನಾಟಕ ವಿಧಾನ ಪರಿಷತ್</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="http://www.kla.kar.nic.in/assembly/ministry.htm - External website that opens in a new window" href="http://www.kla.kar.nic.in/assembly/ministry.htm"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಕರ್ನಾಟಕ ವಿಧಾನಸಭೆ </span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="District Website List - Internal Web  Page" href="/Pages/kn-districts.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಜಿಲ್ಲೆಗಳು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಸಚಿವಾಲಯ" href="/Pages/kn-secretariat.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಸಚಿವಾಲಯ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="Department Website List - Internal Web Page" href="/Pages/Departments.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಇಲಾಖೆಗಳು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="Directorates Website List - Internal Web Page" href="/pages/Directorates.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ನಿರ್ದೇಶನಾಲಯಗಳು​</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="Government Societies Website List - Internal Web Page" href="/pages/Societies.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಸೊಸೈಟೀಸ್​</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="Government Boards &amp; Corporations Website List - Internal Web Page" href="/Pages/kn-boardscorporation.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಮಂಡಳಿಗಳು ಮತ್ತು ನಿಗಮಗಳು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="Government Commissions Website List - Internal Web Page" href="/Pages/kn-​JudiciaryCommissions​​​.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ನ್ಯಾಯಾಂಗ ಮತ್ತು ಆಯೋಗಗಳು​</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಕರ್ನಾಟಕ ಸರ್ಕಾರದ ಉದ್ಯಮ" href="/Pages/kn-GOKUndertaking.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಕರ್ನಾಟಕ ಸರ್ಕಾರದ ಉದ್ಯಮ</span></span></a></li>
				</ul></li><li class="static dynamic-children"><a class="static dynamic-children menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ನಾಗರಿಕ ಸೇವೆಗಳು" href="/#"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">ನಾಗರಿಕ ಸೇವೆಗಳು</span></span></a><ul class="dynamic">
					<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="BangloreOne - External website that opens in a new window" href="http://www.bangaloreone.gov.in" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಬೆಂಗಳೂರು ಒನ್</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="Karnataka One - External website that opens in a new window" href="http://www.karnatakaone.gov.in" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಕರ್ನಾಟಕ ಒಂದು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="Sakala - External Website opens in a new window" href="http://www.sakala.kar.nic.in/" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಸಕಾಲ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="Aadhaar - Internal Website" href="/aadhaar/Pages/Home.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಆಧಾರ್</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="Bhoomi - External Website opens in a new window" href="http://bhoomi.karnataka.gov.in/service2/" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಭೂಮಿ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="State Survey Settlement and Land Records - External Website opens in a new window" href="http://www.sslr.kar.nic.in/" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಎಸ್ ಎಸ್ ಎಲ್ ಆರ್</span></span></a></li>
				</ul></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="Tenders - External website that opens in a new window" href="https://eproc.karnataka.gov.in/eprocurement/common/eproc_tenders_list.seam"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಟೆಂಡರ್(e-Procurement)</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="
ಅಧಿಸೂಚನೆ" href="/Pages/tenders.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text"> ಅಧಿಸೂಚನೆ</span></span></a></li><li class="static dynamic-children"><a class="static dynamic-children menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಡೌನ್ಲೋಡ್" href="/Pages/downloads.aspx"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">ಡೌನ್ಲೋಡ್</span></span></a><ul class="dynamic">
					<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಕಂಪ್ಯೂಟರ್ ಸಾಕ್ಷರತೆ - Internal Web Page" href="/pages/computer-literacy.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಕಂಪ್ಯೂಟರ್ ಸಾಕ್ಷರತೆ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಗೆಜೆಟಿಯರ್ ಕೈಪಿಡಿಗಳು" href="/Gazetteer/Pages/Publications.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಗೆಜೆಟಿಯರ್ ಕೈಪಿಡಿಗಳು</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline new-window ms-navedit-linkNode" tabindex="0" title="Download Nudi - Kannada Software" href="http://202.138.101.165/bims/nudi4r3setup.zip" target="_blank"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ನುಡಿ</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಡೌನ್ಲೋಡ್  Jabber Soft Client" href="/Downloads/CiscoJabberSetup.msi"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಡೌನ್ಲೋಡ್  Jabber Soft Client</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="ಡೌನ್ಲೋಡ್ KSWAN VC Booking Procedure" href="/English/Documents/KSWAN_VC_Booking_Procedure.docx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ಡೌನ್ಲೋಡ್ KSWAN VC Booking Procedure</span></span></a></li>
				</ul></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="Department wise Contact list" href="/pages/contactus.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">ನಮ್ಮನ್ನು ಸಂಪರ್ಕಿಸಿ</span></span></a></li>
			</ul></li>
		</ul>
	</div>
                                        
                                    
</div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--search-->
                    <div id="breadcrumbsearch-blk">

                    <div id="breadcrumb-blk">
                    <span id="DeltaBreadcrumbDropdown">
                                <ul class="s4-breadcrumb">
	<li class="s4-breadcrumbRootNode"><span class="s4-breadcrumb-arrowcont"><img src="/_layouts/15/images/nodearrow.png" alt="" style="display:inline-block;padding-top:4px;" /></span><a title="Government of Karnataka" class="s4-breadcrumbRootNode" href="/Pages/kn.aspx">GOK</a><ul class="s4-breadcrumbRootNode"><li class="s4-breadcrumbCurrentNode"><span class="s4-breadcrumb-arrowcont"><img src="/_layouts/15/images/nodearrow.png" alt="" style="display:inline-block;padding-top:4px;" /></span><a class="s4-breadcrumbCurrentNode" href="/Pages/dis-privacypolicy.aspx">dis-privacypolicy</a></li></ul></li>
</ul>
                            </span>
                    </div>
                        <div class="searchbox pull-right">
							<div id="DeltaPlaceHolderSearchArea" class="ms-mpSearchBox ms-floatRight">
	
								
									<div class="ms-webpart-chrome ms-webpart-chrome-fullWidth ">
		<div WebPartID="00000000-0000-0000-0000-000000000000" HasPers="true" id="WebPartWPQ1" width="100%" class="ms-WPBody noindex " OnlyForMePart="true" allowDelete="false" style="" ><div componentid="ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr" id="ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr"><div id="SearchBox" name="Control"><div class="ms-srch-sb ms-srch-sb-border" id="ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr_sboxdiv"><input type="text" value="Search this site" maxlength="2048" accessKey="S" title="Search this site" id="ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr_sbox" autocomplete="off" autocorrect="off" onkeypress="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {if (Srch.U.isEnterKey(String.fromCharCode(event.keyCode))) {$find('ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr').search($get('ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr_sbox').value);return Srch.U.cancelEvent(event);}})" onkeydown="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr');ctl.activateDefaultQuerySuggestionBehavior();})" onfocus="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr');ctl.hidePrompt();ctl.setBorder(true);})" onblur="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr'); if (ctl){ ctl.showPrompt(); ctl.setBorder(false);}})" class="ms-textSmall ms-srch-sb-prompt ms-helperText"/><a title="Navigation" id="ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr_NavButton" onclick="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {$find('ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr').activateDefaultNavigationBehavior();return Srch.U.cancelEvent(event);})" href="javascript: {}" class="ms-srch-sb-navLink" ><img src="/_layouts/15/images/searchresultui.png?rev=23" class="ms-srch-sb-navImg" id="navImg" alt="Navigation" /></a><a title="Search" class="ms-srch-sb-searchLink" id="ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr_SearchLink" onclick="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {$find('ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr').search($get('ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr_sbox').value);})" href="javascript: {}" ><img src="/_layouts/15/images/searchresultui.png?rev=23" class="ms-srch-sb-searchImg" id="searchImg" alt="Search" /></a><div class="ms-qSuggest-container ms-shadow" id="NavDropdownListContainer"><div id="ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr_NavDropdownList"></div></div></div></div></div><noscript><div id="ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_noscript">It looks like your browser does not have JavaScript enabled. Please turn on JavaScript and try again.</div></noscript><div id="ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4">
			
									
		</div><div class="ms-clear"></div></div>
	</div>
								
                            
</div>
                        </div>
                        </div>
                </div>
                <!--page layout-->
                <div class="container-fluid">
                    <div class="row-fluid">
                    

                        <div id="sideNavBox" class="well sidebar-nav ms-dialogHidden ms-forceWrap ms-noList span3">
                       
                            <div id="DeltaPlaceHolderLeftNavBar" class="ms-core-navigation">
	
                                
									                         
                                                            
                                                      
                                                         
                                                               
                                    
                                    
                                    
										<hr />
                                        <a id="ctl00_PlaceHolderLeftNavBar_PlaceHolderQuickLaunchBottom_idNavLinkViewAllV4" accesskey="3" class="ms-core-listMenu-item" href="/{0}/viewlsts.aspx">
                                        </a>
                                    
                                
                            
</div>
                        </div>

                        <div id="mainbody" class="span9">
                            <span id="DeltaPlaceHolderMain">
                                
	<div class="welcome blank-wp" >
		
		<div class="welcome-content">
			<div id="ctl00_PlaceHolderMain_ctl01_label" style='display:none'>Page Content</div><div id="ctl00_PlaceHolderMain_ctl01__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl01_label"><h1>Privacy Policy​</h1><p>As a general rule, this website does not collect Personal Information about you when you visit the site. You can generally visit the site without revealing Personal Information, unless you choose to provide such information.</p><p><strong>Visit Data&#58;</strong><br>This website records your visit and logs the following information for statistical purposes your server's address; the name of the top-level domain from which you access the Internet (for example, .gov, .com, .in, etc.); the type of browser you use; the date and time you access the site; the pages you have accessed and the documents downloaded and the previous Internet address from which you linked directly to the site.</p><p>We will not identify users or their browsing activities, except when a law enforcement agency may exercise a warrant to inspect the service provider's logs.</p><p><strong>Cookies&#58;</strong><br>A cookie is a piece of software code that an internet web site sends to your browser when you access information at that site. This site does not use cookies.</p><p><strong>Email Management&#58;</strong><br>Your email address will only be recorded if you choose to send a message. It will only be used for the purpose for which you have provided it and will not be added to a mailing list. Your email address will not be used for any other purpose, and will not be disclosed, without your consent.</p><p><strong>Collection Of Personal Information&#58;</strong><br>If you are asked for any other Personal Information you will be informed how it will be used if you choose to give it. If at any time you believe the principles referred to in this privacy statement have not been followed, or have any other comments on these principles, please notify the webmaster through the contact us page.</p><p><strong>Note&#58;</strong><br>The use of the term &quot;Personal Information&quot; in this privacy statement refers to any information from which your identity is apparent or can be reasonably ascertained.</p></div>
		</div>
		<div class="ms-table ms-fullWidth">
			<div class="tableCol-75">
				<div class="cell-margin">
					<menu class="ms-hide">
	<ie:menuitem id="MSOMenu_Help" iconsrc="/_layouts/15/images/HelpIcon.gif" onmenuclick="MSOWebPartPage_SetNewWindowLocation(MenuWebPart.getAttribute('helpLink'), MenuWebPart.getAttribute('helpMode'))" text="Help" type="option" style="display:none">

	</ie:menuitem>
</menu>
				</div>
				
				
				<div class="cell-margin">
					
				</div>
			</div>
			
			<script type="text/javascript">// <![CDATA[ 


			if(typeof(MSOLayout_MakeInvisibleIfEmpty) == &quot;function&quot;) 
			
			{MSOLayout_MakeInvisibleIfEmpty();}// ]]>
</script>
		</div>
		<div style="width:100%; height:20px">
		
		</div>
	</div>
<div style='display:none' id='hidZone'></div>
                            </span>
                        </div>
                        <!--end span9-->
						<div id="DeltaFormDigest">
	
						
						
						
						
</div>
                    </div>
                    <!--end row-->
                    <!--<div class="row-fluid ms-dialogHidden">
                        <footer class="span12">
                            <p>© Company 2013</p>
                        </footer>
                    </div>-->
                </div>
                <!--end container-fluid-->
            </div>
            <!--end body container-->
            
		<div class="footer">
<div class="section-colored stickyfooter">

	<div class="col-md-12" style="text-align:center; background-color:#eacc8f; color:#000; padding:5px 0px">
					<h5>ಇಲ್ಲಿನ  ವಿಷಯಗಳ  ಸ್ವತ್ತು ಮತ್ತು  ನಿರ್ವಹಣೆ : ಇಲಾಖೆ, ಕರ್ನಾಟಕ ಸರ್ಕಾರ</h5>
				</div>


						
			<div class="row">
				<div class="col-md-4" style="margin:30px 0px">
					<h4>ಮುಖ್ಯ ಲಿಂಕುಗಳು</h4>
					<a href="http://www.presidentofindia.nic.in/" target="_blank" title="President of India website opens in new window">ಭಾರತದ ರಾಷ್ಟ್ರಾಧ್ಯಕ್ಷರು</a><br />
					<a href="http://pmindia.gov.in" target="_blank" title="Prime Minister website opens in new window">ಭಾರತದ ಪ್ರಧಾನಮಂತ್ರಿಗಳು</a><br />
					<a href="http://rajbhavan.kar.nic.in/" target="_blank" title="Governor website opens in new window">ರಾಜ್ಯಪಾಲರು</a><br />
					<a href="http://www.cmkarnataka.gov.in/" target="_blank" title="Chief Minister website opens in new window">ಮುಖ್ಯಮಂತ್ರಿಗಳು</a><br />
					<a href="http://www.india.gov.in" target="_blank" title="Government of India website opens in new window">ಭಾರತ ಸರ್ಕಾರದ ಪೋರ್ಟಲ್</a><br />
					<a href="http://www.kar.nic.in" target="_blank" title="State Nic Portal website opens in new window">ರಾಜ್ಯ  ಎನ್ಐಸಿ ಪೋರ್ಟಲ್</a><br />
					<a href="http://www.karnataka.gov.in/egovernance" target="_blank" title="Dpar e-Governance website opens in new window">ಸಿಆಸುಇ (ಇ-ಆಡಳಿತ)</a><br />
					<a href="http://www.karnataka.gov.in/ceg" target="_blank" title="Center for e-Governance website opens in new window">ಇ-ಆಡಳಿತ ಕೇಂದ್ರ</a><br />

				</div>
				<div class="col-md-4" style="margin:30px 0px">
					<h4>ನೀತಿಗಳು</h4>
					
					<a href="/pages/help.aspx" target="_parent" title="GOK-Website Help page opens in same window">ಸಹಾಯ</a><br />
					<a href="/pages/terms.aspx" target="_parent" title="GOK-Website Terms and Conditions page opens in same window">ಕರಾರು ಹಾಗು ಷರತ್ತುಗಳು</a><br />
					<a href="/pages/dis-hyperlinkpolicy.aspx" target="_parent" title="GOK-Website Hyperlinking Policy page opens in same window">ಹೈಪರ್ ಲಿಂಕ್ ನೀತಿ </a><br />
					<a href="/pages/dis-copyrightpolicy.aspx" target="_parent" title="GOK-Website Copyright Policy page opens in same window">ಹಕ್ಕುಸ್ವಾಮ್ಯ ನೀತಿ</a><br />
					<a href="/pages/dis-privacypolicy.aspx" target="_parent" title="GOK-Website Privacy Policy page opens in same window">ಖಾಸಗೀತನ ನೀತಿ</a><br />
				</div>
				<div class="col-md-4" style="margin:30px 0px">
					<!-- Start Search -->
					<h4>ಹುಡುಕಿ</h4>
					
						<div class="ms-webpart-chrome ms-webpart-chrome-fullWidth ">
	<div WebPartID="00000000-0000-0000-0000-000000000000" HasPers="true" id="WebPartWPQ2" width="100%" class="ms-WPBody noindex " OnlyForMePart="true" allowDelete="false" style="" ><div componentid="ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr" id="ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr"><div id="SearchBox" name="Control"><div class="ms-srch-sb ms-srch-sb-border" id="ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_sboxdiv"><input type="text" value="Search this site" maxlength="2048" accessKey="S" title="Search this site" id="ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_sbox" autocomplete="off" autocorrect="off" onkeypress="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {if (Srch.U.isEnterKey(String.fromCharCode(event.keyCode))) {$find('ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr').search($get('ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_sbox').value);return Srch.U.cancelEvent(event);}})" onkeydown="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr');ctl.activateDefaultQuerySuggestionBehavior();})" onfocus="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr');ctl.hidePrompt();ctl.setBorder(true);})" onblur="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr'); if (ctl){ ctl.showPrompt(); ctl.setBorder(false);}})" class="ms-textSmall ms-srch-sb-prompt ms-helperText"/><a title="Navigation" id="ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_NavButton" onclick="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {$find('ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr').activateDefaultNavigationBehavior();return Srch.U.cancelEvent(event);})" href="javascript: {}" class="ms-srch-sb-navLink" ><img src="/_layouts/15/images/searchresultui.png?rev=23" class="ms-srch-sb-navImg" id="navImg" alt="Navigation" /></a><a title="Search" class="ms-srch-sb-searchLink" id="ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_SearchLink" onclick="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {$find('ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr').search($get('ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_sbox').value);})" href="javascript: {}" ><img src="/_layouts/15/images/searchresultui.png?rev=23" class="ms-srch-sb-searchImg" id="searchImg" alt="Search" /></a><div class="ms-qSuggest-container ms-shadow" id="AutoCompContainer"><div id="ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_AutoCompList"></div></div><div class="ms-qSuggest-container ms-shadow" id="NavDropdownListContainer"><div id="ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_NavDropdownList"></div></div></div></div></div><noscript><div id="ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_noscript">It looks like your browser does not have JavaScript enabled. Please turn on JavaScript and try again.</div></noscript><div id="ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2">

	</div><div class="ms-clear"></div></div>
</div>
					<!-- End Search -->

					<br /><br />
					<h4>ನಮ್ಮನ್ನು ಇವುಗಳಲ್ಲೂ ಹಿಂಬಾಲಿಸಿ</h4>
					<div class="socialmedia">
					<span class="facebookicon"><a href="#" title="Facebook-External website opens in new window" class="facebookicon"></a></span>
					<span class="twittericon"><a href="#" title="Twitter-External website opens in new window" class="twittericon"></a></span>
					<span class="youtubeicon"><a href="#" title="Youtube-External website opens in new window" class="youtubeicon"></a></span>
					</div>
				</div>
			</div>
						
		</div>
		

	<div class="col-md-12" style="text-align:center; background-color:#eacc8f; color:#000;padding:5px 20px">
					
					<p>ಹಕ್ಕುತ್ಯಾಗ :  ಈ ಪುಟವು ಸರ್ಕಾರಿ ಸಚಿವಾಲಯ/ ಇಲಾಖೆ/ ಸಂಸ್ಥೆಗಳಿಗೂ ಲಿಂಕುಗಳನ್ನು ಕಲ್ಪಿಸುತ್ತದೆ ಎಂಬುದನ್ನು ದಯವಿಟ್ಟು ಗಮನಿಸಿ. ಈ ವೆಬ್ ಸೈಟುಗಳ ವಿಷಯಗಳು ಆಯಾ ಸಂಸ್ಥೆಗಳ ಸ್ವತ್ತೇ ಆಗಿದ್ದು, ಯಾವುದೇ ಹೆಚ್ಚಿನ ಮಾಹಿತಿ ಅಥವಾ ಸಲಹೆಗಾಗಿ ಅವರನ್ನೇ ಸಂಪರ್ಕಿಸುವುದು.</p>
	</div>
	<div class="col-md-12"  style="text-align:center; background-color:#444444; color:#fff; padding:5px 20px">	
				<iframe src="http://202.138.101.165/hitcounter/test.aspx" style="width:130px; height:50px; border:none; display:block; margin:auto"></iframe>
					<h5>ವಿನ್ಯಾಸ ಮತ್ತು ಅಭಿವೃದ್ಧಿ : ಇ-ಆಡಳಿತ ಕೇಂದ್ರ, ಕರ್ನಾಟಕ ಸರ್ಕಾರ</h5>
					<h5>(C) 2016,  ಎಲ್ಲಾ ಹಕ್ಕುಗಳೂ ಕಾಯ್ದಿರಿಸಿವೆ</h5>
				</div>
				<script type="text/javascript">
									$(document).ready(function() {
										/*
										var defaults = {
								  			containerID: 'toTop', // fading element id
											containerHoverID: 'toTopHover', // fading element hover id
											scrollSpeed: 1200,
											easingType: 'linear' 
								 		};
										*/
										
										$().UItoTop({ easingType: 'easeOutQuart' });
										
									});
								</script>
									<a href="#potop" id="toTop" title="Go Top" style="display: block;"> <span id="toTopHover" class="toTop "> </span></a>
	<!-- content-Get-in-touch -->


<!-- End Footer -->
	</div>
        </div>
        <!--end workspace-->
        <script type="text/javascript">// <![CDATA[ 


        var g_Workspace = "s4-workspace";
        // ]]>
</script>
    

<script type="text/javascript">
//<![CDATA[
var _spFormDigestRefreshInterval = 1440000;function loadMDN2() { EnsureScript('MDN.js', typeof(loadFilterFn), null); }
function loadMDN1() { ExecuteOrDelayUntilScriptLoaded(loadMDN2, 'sp.ribbon.js'); }
_spBodyOnLoadFunctionNames.push('loadMDN1');
function _spNavigateHierarchyEx(nodeDiv, dataSourceId, dataPath, url, listInContext, type, additionalQString) {
    CoreInvoke('SetAdditionalNavigateHierarchyQString', additionalQString);
    g_originalSPNavigateFunc(nodeDiv, dataSourceId, dataPath, url, listInContext, type);
}

g_originalSPNavigateFunc = _spNavigateHierarchy;
_spNavigateHierarchy = _spNavigateHierarchyEx;
var _fV4UI = true;
function _RegisterWebPartPageCUI()
{
    var initInfo = {editable: false,isEditMode: false,allowWebPartAdder: false,listId: "{8dc998fa-aa91-4320-abc9-583f8e8b0121}",itemId: 60,recycleBinEnabled: true,enableMinorVersioning: true,enableModeration: false,forceCheckout: true,rootFolderUrl: "\u002fPages",itemPermissions:{High:16,Low:200769}};
    SP.Ribbon.WebPartComponent.registerWithPageManager(initInfo);
    var wpcomp = SP.Ribbon.WebPartComponent.get_instance();
    var hid;
    hid = document.getElementById("_wpSelected");
    if (hid != null)
    {
        var wpid = hid.value;
        if (wpid.length > 0)
        {
            var zc = document.getElementById(wpid);
            if (zc != null)
                wpcomp.selectWebPart(zc, false);
        }
    }
    hid = document.getElementById("_wzSelected");
    if (hid != null)
    {
        var wzid = hid.value;
        if (wzid.length > 0)
        {
            wpcomp.selectWebPartZone(null, wzid);
        }
    }
};
function __RegisterWebPartPageCUI() {
ExecuteOrDelayUntilScriptLoaded(_RegisterWebPartPageCUI, "sp.ribbon.js");}
_spBodyOnLoadFunctionNames.push("__RegisterWebPartPageCUI");var __wpmExportWarning='This Web Part Page has been personalized. As a result, one or more Web Part properties may contain confidential information. Make sure the properties contain information that is safe for others to read. After exporting this Web Part, view properties in the Web Part description file (.WebPart) by using a text editor such as Microsoft Notepad.';var __wpmCloseProviderWarning='You are about to close this Web Part.  It is currently providing data to other Web Parts, and these connections will be deleted if this Web Part is closed.  To close this Web Part, click OK.  To keep this Web Part, click Cancel.';var __wpmDeleteWarning='You are about to permanently delete this Web Part.  Are you sure you want to do this?  To delete this Web Part, click OK.  To keep this Web Part, click Cancel.';function _cUpdx74bbee6762f840edad4fe46f496d8c78(){var myd = null; if (typeof(datax74bbee6762f840edad4fe46f496d8c78) != 'undefined') {myd = datax74bbee6762f840edad4fe46f496d8c78;} var myc = document.getElementById('ctl00_x74bbee6762f840edad4fe46f496d8c78');_cUpdcx74bbee6762f840edad4fe46f496d8c78(myd, myc);}function _cUpdcx74bbee6762f840edad4fe46f496d8c78(data, ctrl){SiteLogoImagePageUpdate(ctrl, data);}
            ExecuteOrDelayUntilScriptLoaded(
                function() 
                {                    
                    Srch.ScriptApplicationManager.get_current().states = {"webUILanguageName":"en-US","webDefaultLanguageName":"en-US","contextUrl":"http://www.karnataka.gov.in","searchCenterUrl":"http://www.karnataka.gov.in","showAdminDetails":false,"defaultPagesListName":"Pages","isSPFSKU":false,"defaultQueryProperties":{"culture":2057,"uiLanguage":2057,"summaryLength":180,"desiredSnippetLength":90,"enableStemming":true,"enablePhonetic":false,"enableNicknames":false,"trimDuplicates":true,"bypassResultTypes":false,"enableInterleaving":true,"enableQueryRules":true,"processBestBets":true,"enableOrderingHitHighlightedProperty":false,"hitHighlightedMultivaluePropertyLimit":-1,"processPersonalFavorites":true}};
                    Srch.U.trace(null, 'SerializeToClient', 'ScriptApplicationManager state initialized.');
                }, 'Search.ClientControls.js');var g_clientIdDeltaPlaceHolderMain = "DeltaPlaceHolderMain";
var g_clientIdDeltaPlaceHolderPageTitleInTitleArea = "DeltaPlaceHolderPageTitleInTitleArea";
var g_clientIdDeltaPlaceHolderUtilityContent = "DeltaPlaceHolderUtilityContent";
g_QuickLaunchControlIds.push("zz1_TopNavigationMenu");_spBodyOnLoadFunctionNames.push('QuickLaunchInitDroppable'); var g_zz1_TopNavigationMenu = null; function init_zz1_TopNavigationMenu() { if (g_zz1_TopNavigationMenu == null) g_zz1_TopNavigationMenu = $create(SP.UI.AspMenu, null, null, null, $get('zz1_TopNavigationMenu')); } if(g_spPreFetchKeys) {{ g_spPreFetchKeys.push('SP.Core.js');}}EnsureScriptFunc('SP.Core.js', 'SP.UI.AspMenu', init_zz1_TopNavigationMenu);

                    ExecuteOrDelayUntilScriptLoaded(
                        function() 
                        {
                            if ($isNull($find('ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr')))
                            {
                                var sb = $create(Srch.SearchBox, {"delayLoadTemplateScripts":true,"initialPrompt":"Search this site","messages":[],"navigationNodes":[{"id":1001,"name":"Everything","url":"{searchcenterurl}/results.aspx","promptString":"Search everything"},{"id":1002,"name":"People","url":"{searchcenterurl}/peopleresults.aspx","promptString":"Search people"},{"id":1003,"name":"Conversations","url":"{searchcenterurl}/conversationresults.aspx","promptString":"Search conversations"},{"id":0,"name":"This Site","url":"~site/_layouts/15/osssearchresults.aspx?u={contexturl}","promptString":"Search this site"}],"queryGroupNames":["Default"],"renderTemplateId":"~sitecollection/_catalogs/masterpage/Display Templates/Search/Control_SearchBox.js","resultsPageAddress":"~site/_layouts/15/osssearchresults.aspx?u={contexturl}","serverInitialRender":true,"showDataErrors":true,"showNavigation":true,"showQuerySuggestions":false,"states":{},"tryInplaceQuery":false}, null, null, $get("ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr"));
                                sb.activate('Search this site', 'ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr_sbox', 'ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr_sboxdiv', 'ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr_NavButton', 'ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr_AutoCompList', 'ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr_NavDropdownList', 'ctl00_PlaceHolderSearchArea_g_865d1d32_0116_4643_92ee_1a92df24d4e4_csr_SearchLink', 'ms-srch-sbprogress', 'ms-srch-sb-prompt ms-helperText');
                            }
                        }, 'Search.ClientControls.js');
                    ExecuteOrDelayUntilScriptLoaded(
                        function() 
                        {
                            if ($isNull($find('ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr')))
                            {
                                var sb = $create(Srch.SearchBox, {"delayLoadTemplateScripts":true,"initialPrompt":"Search this site","messages":[],"navigationNodes":[{"id":1001,"name":"Everything","url":"{searchcenterurl}/results.aspx","promptString":"Search everything"},{"id":1002,"name":"People","url":"{searchcenterurl}/peopleresults.aspx","promptString":"Search people"},{"id":1003,"name":"Conversations","url":"{searchcenterurl}/conversationresults.aspx","promptString":"Search conversations"},{"id":0,"name":"This Site","url":"~site/_layouts/15/osssearchresults.aspx?u={contexturl}","promptString":"Search this site"}],"queryGroupNames":["Default"],"renderTemplateId":"~sitecollection/_catalogs/masterpage/Display Templates/Search/Control_SearchBox.js","resultsPageAddress":"~site/_layouts/15/osssearchresults.aspx?u={contexturl}","serverInitialRender":true,"showNavigation":true,"states":{},"tryInplaceQuery":false}, null, null, $get("ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr"));
                                sb.activate('Search this site', 'ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_sbox', 'ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_sboxdiv', 'ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_NavButton', 'ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_AutoCompList', 'ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_NavDropdownList', 'ctl00_PlaceHolderSearchArea2_g_6155126e_6633_424f_a266_2057913aada2_csr_SearchLink', 'ms-srch-sbprogress', 'ms-srch-sb-prompt ms-helperText');
                            }
                        }, 'Search.ClientControls.js');//]]>
</script>
</form>
	<span id="DeltaPlaceHolderUtilityContent"></span></body>
</html>